Bug 147916 - Installer crash with anacdump when insufficient disk space
Summary: Installer crash with anacdump when insufficient disk space
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-12 19:41 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 02:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the produced dump from Anaconda (756.95 KB, text/plain)
2005-02-12 19:43 UTC, Ricky Ng-Adam
no flags Details

Description Ricky Ng-Adam 2005-02-12 19:41:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Anaconda installer crashes with anacdump after having displayed the dialog annoucing that there is insufficient disk space to install.

(bravo on the opportunity of saving the dump on a floppy, very useful).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Installing on a laptop with a Windows partition
2. Select workstation install
3. Partition with a) swap 512MB b) /boot 100 MB c) LVM volume root for the rest (around 1.5G)
4. continue install
5. Get insufficient disk space popup

Actual Results:  Crash with anacdump (will post as attachment)

Expected Results:  Should have returned to the package selection screen

Additional info:

Comment 1 Ricky Ng-Adam 2005-02-12 19:43:09 UTC
Created attachment 111031 [details]
the produced dump from Anaconda

Comment 2 Jeremy Katz 2005-02-13 02:41:10 UTC
This is fixed post-FC3.  For FC3, ensuring that you have enough space for doing
your install is the recommended workaround.


Note You need to log in before you can comment on or make changes to this bug.